html
{
  color:#222;
  font:normal normal normal 1em/1.6 "modesto-text-1", "modesto-text-2", "Times New Roman","Bitstream Charter",Times,serif;
  margin:0;
  padding:0;
  box-sizing: border-box;
  background: #fffef8 url('../img/subtle-texture.jpg') repeat !important;
}

body
{
  margin:5% !important;
  padding:5% !important;
}

::selection
{
  background: #ae6f1d;
  color: #eecc35;
}

.amp {
  font-family: "Baskerville", "modesto-text-1", "modesto-text-2";
  font-style: italic;
  padding-right: 0.5%;
}

.page
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:0 auto;
  padding:0 1.5em;
  width:63em;
}

h1,h2,h3,h4,h5,h6
{
  color:#555;
  line-height:1.2;
}

ol,p,ul
{
  margin:.8em 0 0;
}

ul,ol
{
  margin: 5% 0;
  list-style-type: none;
  padding: 0;
}

ol li, ul li
{
  font-size: 1.5em;
  margin-bottom:7%;
  line-height: 1.5em;
  font-weight: 300;
  letter-spacing: -0.025em;
  background: url('../img/bullet.png') no-repeat left center;
  background-size: 3%;
  padding-left: 4%;
  color: #555;
}

a
{
  -moz-transition:.5s;
  -webkit-transition:.5s;
  color:#ae6f1d;
  text-decoration:none;
  transition:.5s;
}

a:hover
{
  color:#555;
}

a:focus
{
  outline-color:#be3c0e;
}

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

.post-banner {
  margin-left: -20%;
  width: 100%;
  height: auto;
}

.featured-post-image {
}

.sidebar {
  color: #555;
}

.pop-sidebar a img,.sidebar a img
{
  display:inline-block!important;
}

blockquote
{
  background:#fff;
  border-left:10px solid #ae6f1d;
  margin:.8em 0 0;
  padding:.65em 1.25em;
}

.resources ul li {
  font-size: 1.2em;
}

.homepage-ad
{
  background: url('../img/tshirt-ad.jpg') center center;
  background-size: cover;
  height: 50vh;
  margin-bottom:0.5%;
}

  .homepage-ad:hover {
    cursor: pointer;
  }

  .homepage-ad a {
    display: block;
    height: 100%;
    width: 100%;
  }

.post-ad 
{
	border-top: thin solid #555;
	border-bottom: thin solid #555;
	padding: 1.5%;
	box-sizing: border-box;
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
	display: block;
}

  .post-ad span 
  {
  	font-size: 0.6em;
  	text-transform: uppercase;
  	display: block;
    color: #555;
    margin-bottom: 1%;
  }

.slogan {
  margin-top: 2%;
}

.main-bar
{
  left:0;
  position:fixed;
  text-align:center;
  top:0;
  width:25.1%;
  z-index:0!important;
  background: url(../img/since1987.png) no-repeat bottom center, url(../img/the-woods.jpg) no-repeat top left;
  height: 100%;
  display: table;
}

.main-bar .bar-table {
  display: table-cell;
  vertical-align: middle;
}

.main-bar img {
  margin: 5% auto;
  width: 70%;
  height: auto;
}

.readtime
{
  font-size: 0.7em;
  float: right;
}

.bio
{
  margin-top:-9%;
}

.bio p
{
  color:#fffcef;
  font-family:Baskerville,serif;
  font-size:1.1em;
  font-style:oblique;
  margin:0 auto;
  width:78%;
}

.home .main
{
  padding:0!important;
}

.homepage
{
  background: #eecc35 url(../img/darker-yellow-background.jpg) !important;
  min-height: 450px;
}

.homepage
{
  opacity:1;
  padding-top:0;
  margin-top: -5px;
}

.homepage .article
{
  font-family:brandon-grotesque-1,brandon-grotesque-2;
  padding-top:0;
}

.home-text
{
  box-sizing:border-box;
  padding:4%;
}

.tagline {
  text-align: center;
}

.tagline img{
  display: inline-block;
  margin: 0 auto;
  width: 95%;
  margin-top: 1.5%;
}

.home-text p.intro
{
  color:rgba(255,252,239,1)!important;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:2.5em;
  line-height:1.2em;
  text-transform:uppercase;
}

.homepage form
{
  margin-left:5%;
}

.homepage #mc_embed_signup input[type=email]
{
  background:#fffcef;
  color:#888;
  font-family:modesto-text-1,modesto-text-2;
  font-size:1.2em;
  font-weight:900;
  padding:2% 1%;
  text-transform:uppercase;
  transition:.5s;
  width:62%;
}

.homepage #mc_embed_signup input[type=submit]
{
  background:#5b9335;
  color:#fff;
  font-size:1.2em;
  margin-left:1%;
  padding:2% 1%;
  text-transform:uppercase;
  transition:.5s;
  width:30%;
}

.homepage #mc_embed_signup input[type=submit]:hover
{
  background:#3a6020;
  cursor:pointer;
}

.homepage #mc_embed_signup
{
  padding:0!important;
  width:100%!important;
}

.homepage #mc_embed_signup h2
{
  color:#ebebbf!important;
  font-family:reklame-script-1,reklame-script-2!important;
  font-size:3em!important;
}

.homepage #mc_embed_signup label
{
  color:#333;
  font-family:brandon-grotesque-1,brandon-grotesque-2!important;
  text-transform:uppercase;
}

.homepage #mc_embed_signup p.notice:first-line
{
  font-size:1em;
  font-variant:normal!important;
}

#campaignzeeSubscribeBox
{
  color:#333!important;
  margin:0 auto!important;
  width:50%;
}

.homepage .article h2
{
  color:#e7e7bc!important;
  font-family:reklame-script-1,reklame-script-2!important;
  font-size:3em!important;
  margin:.5em;
  text-align:center;
  text-transform:none!important;
}

.homepage .article img+h2
{
  margin-top:0!important;
}

.homepage .article img
{
  height:auto;
  margin:0 auto;
  width:100%!important;
}

.homepage .man
{
  margin:-75px auto!important;
  max-width:146px;
  padding:25px;
}

.homepage .bonfire-copy
{
  color:rgba(255,255,255,.8);
  font-size:1.2em;
  padding:3% 15%;
}

.homepage .article p
{
  color:#fff;
}

.work h1+p
{
  font-size:1.5em!important;
  font-weight:400;
  text-align:left!important;
}

.work h1+p:first-line
{
  font-size:inherit!important;
  font-variant:normal!important;
  font-weight:400;
}

.work p
{
  font-size:1.5em!important;
}

.work h2
{
  color:#ae6f1d;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:2.5em!important;
  text-transform:uppercase;
}

.work ul li
{
  color:#555;
  font-size:1.5em;
  line-height:1.5em;
}

.main-bar h1 a
{
  -moz-transition:text-shadow .24s ease;
  -webkit-transition:text-shadow .24s ease;
  color:#222;
  margin:0 -.25em;
  padding:0 .25em;
  transition:text-shadow .24s ease;
}

.main-bar h1 a:hover
{
  text-shadow:0 0 1em #fff;
}

.torso
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  position:absolute;
  right:0;
  top:0;
  width:73%;
  margin:0;
  overflow: scroll;
}

.conspiracy {
  border: 10px solid #75aa54;
  box-sizing: border-box;
  background: url(../img/conspiracy.png);
  background-size: cover;
  width: 100%;
  height: 500px;
}

.poptastic
{
  min-height: 170px;
  width: 100%;
  padding: 10%;
  box-sizing: border-box;
  text-align: center;
  display: table;
  margin-bottom: 2%;
}

  .poptastic a
  {
    color: #fffcef;
    text-transform: uppercase;
    font-size: 1.4em;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.2em;
  }

.home-ad:hover
{
  cursor:pointer;
  opacity:.7;
}

.post-image
{
  background-size:cover!important;
  height:60vh;
  width:100%;
}

.share
{
  margin-top:8%;
}

.sponsor
{
  background: #fff;
  box-sizing:border-box;
  font-size:0.8em;
  margin-top:-5px;
  background-size: 30%;
  padding:3.5%;
}

  .sponsor p {
    color: #555 !important;
  }

.share-btn
{
  border:3px solid #ae6f1d !important;
  font-family:modesto-condensed-1,modesto-condensed-2;
  padding:1.5% 3% !important;
  text-transform:uppercase;
  transition:.3s;
  width:100px;
}

.share-btn:hover
{
  background:#ae6f1d;
  color:#fffcef;
}

.torso-full
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  background:url(../img/since1987.png) bottom no-repeat #f5edce;
  box-sizing:border-box;
  position: absolute;
  right:0;
  top:0;
  width:75vw;
  height: 100vh !important;
  float: right;
}

.ad-full
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  position: absolute;
  right:0;
  left: 0;
  top:0;
  margin-left: -20%;
  width:75vw;
  height: 100vh !important;
}

.footnote-ref,.footnote-ref:visited
{
  background-color:#ae6f1d;
  border-radius:100%;
  color:#f5edce!important;
  font-size:.6em;
  margin-left:3px;
  padding:1% 1.5%;
}

.footnote-ref:hover
{
  background-color:#555;
}

.figure
{
  margin:.8em 0 1.2em;
}

.figure p
{
  color:#737373;
  font-size:.875em;
  font-style:italic;
  margin-top:.5em;
  text-align:center;
}

.nav
{
  margin:-.8em auto;
  width:82%;
  text-transform: uppercase;
}

.small-screen img
{
  height:auto;
  width:30px;
}

.small-screen-nav
{
  background-color:#4f3b32;
  display:none;
  text-align:center;
}

.small-screen-nav h3
{
  color:#a78b7d;
  font-size:.875em;
  letter-spacing:4px;
  line-height:1.6;
  margin:0;
  padding:.25em 0;
  text-transform:uppercase;
}

.small-screen-nav a
{
  background-color:#684c3f;
  border-top:1px solid #7b5e4f;
  color:#fff;
  display:block;
  padding:.25em 0 .35em;
}

.small-screen-nav a:hover
{
  background-color:#66423b;
}

.nav a
{
  color:#f5edce;
  display:block;
  font-size:1.5em;
  padding:.15em .85em;
  position:relative;
  text-align:center;
  text-decoration:none;
  white-space:nowrap;
}

.sub-nav
{
  -moz-box-shadow:-.1em .1em .45em rgba(0,0,0,.2);
  -moz-transform:rotate(-3deg);
  -webkit-box-shadow:-.1em .1em .45em rgba(0,0,0,.2);
  -webkit-transform:rotate(-3deg);
  background-color:#fff;
  box-shadow:-.1em .1em .45em rgba(0,0,0,.2);
  margin:-1em -3.15em 2.5em -.6em;
  padding:1em 1.5em;
  position:relative;
  transform:rotate(-3deg);
}

.sub-nav:after
{
  -moz-transform:rotate(-1deg);
  -webkit-transform:rotate(-1deg);
  background:url(../img/paperclip.png) 50% 50% no-repeat;
  content:'';
  display:block;
  height:82px;
  position:absolute;
  right:-2px;
  top:-26px;
  transform:rotate(-1deg);
  width:45px;
}

.sub-nav ul
{
  font-size:1.125em;
  line-height:1.3;
  list-style:none;
  padding:0;
}

.sub-nav ul ul
{
  font-size:.83333em;
  margin:.4em 0 0;
  padding:0 0 0 1.5em;
}

.sub-nav li
{
  margin:.5em 0 0;
}

.sub-nav .on
{
  color:#81352b;
}

.breadcrumbs
{
  font-size:.9375em;
}

.breadcrumbs span
{
  color:#c3bea9;
  margin:0 .25em;
}

.breadcrumbs a
{
  display:inline-block;
  margin-bottom:.3125em;
}

ol.tree>li
{
  font-size:1.125em;
}

ol.tree li
{
  line-height:1.25em;
  margin:.425em 0;
}

ol.tree ol
{
  font-size:.83333em;
  margin:0 0 1.2em;
  padding:0 0 0 2em;
}

ol.roman
{
  list-style-type:upper-roman;
}

ol.roman ol
{
  list-style-type:lower-roman;
}

.main
{
  padding: 3% 3% 0 1%;
}

.pagination
{
  margin-top:-2em;
  padding-top:1em;
  width: 100%;
}

.pagination:after,.pagination:before
{
  content:" ";
  display:table;
}

.pagination:after
{
  clear:both;
}

.pagination a
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  line-height:1.4;
  position:relative;
  width:45%;
}

.pagination a:after,.pagination a:before
{
  display:block;
  position:absolute;
  top:0;
}

.pagination .older
{
  float:left;
  padding-left:.85em;
}

.pagination .older:before
{
  -moz-transition:left .24s ease;
  -webkit-transition:left .24s ease;
  content:"«";
  left:0;
  transition:left .24s ease;
}

.pagination .older:hover:before
{
  left:-.25em;
}

.pagination .newer
{
  float:right;
  padding-right:.85em;
  text-align:right;
}

.pagination .newer:after
{
  -moz-transition:right .24s ease;
  -webkit-transition:right .24s ease;
  content:"»";
  right:0;
  transition:right .24s ease;
}

.pagination .newer:hover:after
{
  right:-.25em;
}

.pagination small
{
  font-size:.875em;
}

span.disclaimer
{
  color:#555;
  display:block;
  font-size:.8em;
  line-height:1.2em;
  margin:25px auto;
  text-align:center;
  width:60%!important;
}

.article strong {
  font-family: "modesto-condensed-1","modesto-condensed-2";
  letter-spacing: 0em;
  font-weight: normal;
  text-transform: uppercase;
}

.article ul li
{
  font-size:1.25em;
  margin-bottom:2%;
  color: #555;
}

.featured-posts
{
  background:url(../img/page-background.jpg) #fffcef;
  box-sizing:border-box;
  color:#fffcef;
  padding:25px;
}

.featured-posts h1
{
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:.8em;
  margin-bottom:0;
  margin-top:0;
  text-transform:uppercase;
}

.featured-posts ul li
{
  font-size:.9em;
  list-style-type:none;
  margin-left:-25px;
  padding:10px;
}

.browse
{
  background:url(../img/orange-background.jpg) #ae6f1d!important;
  box-sizing:border-box;
  color:#fffcef;
  display:block;
  font-size:1em;
  margin:0 auto;
  padding:2.5%;
  text-align:center;
  text-transform:uppercase;
  transition:.5s;
  width:100%;
}

ul.post-listing li:first-child
{
  margin-top:-20px!important;
}

.optin
{
  height:80%;
}

.quote
{
  background:url(../img/yellow-background.jpg) #eecc35;
  box-sizing:border-box;
  text-align:center;
  width: 100%;
  padding: 2%;
}

.quote h2
{
  color:rgba(187,136,2,0.9);
  text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
  text-transform: uppercase;
  font-size: 1.1em;
  width: 80%;
  margin: 0 auto;
}

.trending
{
  background:url(../img/page-background.jpg) #fffcef;
  padding-bottom:50px;
  padding-top:20px;
}

.trending h1
{
  color:#121212;
  font-family:modesto-condensed-1,modesto-condensed-2;
  margin-bottom:-15px;
  text-align:center;
}

.trending .article
{
  margin:0 auto;
  width:65%;
}

.trending hr
{
  background-color:#ccc;
  border:none;
  height:1px;
  margin-top:35px;
}

.trending .article .continue
{
  margin-left:0;
}

.trending .article h2
{
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:2em;
  margin:30px auto 0;
  text-align:center;
  text-transform:uppercase;
  width:75%;
}

.small-title
{
  color:#777;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:.9em;
  text-transform:uppercase;
}

.continue
{
  margin-left:5px;
}

.archive ul {
  margin: 1.5% 0;
}

.archive ul li
{
  background:rgba(255,255,255,.2);
  color:#555;
  list-style-type:none;
  padding:10px;
  transition:.5s;
  margin: 0;
  font-size: 1em;
}

.archive ul li:first-child
{
  border-top:5px solid #555;
}

.archive ul li:nth-child(even)
{
  background:rgba(255,255,255,1);
}

.archive ul li:hover
{
  background:rgba(238,204,53,.5);
  color:#fff!important;
}

.archive h3
{
  display:inline-block;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:1.2em;
  font-weight:300;
  margin-bottom:0;
  text-transform:uppercase;
}

.archive table
{
  margin-bottom:-15px;
  width:100%;
}

.archive table tbody tr td.year
{
  text-align:right;
  width:50%;
}

.archive table tbody tr td.month
{
  width:50%;
}

.archive ul li span
{
  display:inline-block;
  float:left;
  font-size:.7em;
  width:4em;
}

.archive ul li a
{
  display:inline-block;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:1.5em;
  height:100%;
  width:80%;
  text-transform: uppercase;
}

tr.archive-row
{
  border-bottom:thin solid #999!important;
  display:table-row;
  width:100%;
}

.latest span
{
  box-sizing:border-box;
  display:block;
  height:auto;
  min-height:50vh;
  padding:8% 5% 5%;
  transition:.5s;
  width:100%;
}

.showcase ul
{
  padding:0;
  margin-bottom: 1%;
}

.starters div
{
  box-sizing:border-box;
  width:48%!important;
}

.showcase {
  background: #000;
}

.showcase .sc-post
{
  -webkit-mask-image: url("../img/bb-mask.png");
  mask-image: url("../img/bb-mask.png");
  -webkit-mask-size: 800px 450px;
  mask-size: 800px 450px;
  display: table;
  background: #555555;
  box-sizing:border-box;
  vertical-align: middle;
  float:left;
  min-height:300px;
  height:40vh;
  transition:.5s;
  width:50%;
  z-index:0;
  text-align: center;
}

.showcase .sc-post h1 {
  width: 100%;
  background: rgba(0,0,0,0.4);
  margin: 0;
  height: 100%;
  display: table;
  vertical-align: middle;
  text-align: center;
  box-sizing: border-box;
  padding: 2%;
}

.showcase .sc-post h1 a
{
  color: #f5edce;
  text-shadow: 1px 1px 0px #ae6f1d, 2px 2px 0px #ae6f1d;
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: modesto-condensed-1, modesto-condensed-2;
  font-weight: 300;
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;
}

.showcase .sc-store a, .showcase .sc-book a {
  display: block !important;
  width: 100%;
  height: 100%;
}

.showcase-featured .sc-book {
   -moz-mask:url(../img/gray-mask.png);
  -webkit-mask:url(../img/gray-mask.png);
  display: table;
  box-sizing:border-box;
  vertical-align: middle;
  float:left;
  min-height:20vh;
  mask:url(../img/gray-mask.png);
  transition:.5s;
  width:100%;
  height: auto;
  z-index:0;
  text-align: center;
}

.showcase-featured .sc-post
{
  -moz-mask:url(../img/gray-mask.png);
  -webkit-mask:url(../img/gray-mask.png);
  display: table;
  box-sizing:border-box;
  vertical-align: middle;
  float:left;
  min-height:300px;
  height:60vh;
  mask:url(../img/gray-mask.png);
  transition:.5s;
  width:100%;
  z-index:0;
  text-align: center;
}

.showcase-featured .sc-post h1 {
  width: 100%;
  background: rgba(0,0,0,0.4);
  margin: 0;
  height: 100%;
  display: table;
  vertical-align: middle;
  text-align: center;
  box-sizing: border-box;
  padding: 2%;
}

.showcase-featured .sc-post h1 a
{
  color: #E4DE9F;
  text-shadow: 1px 1px 0px #ae6f1d, 2px 2px 0px #ae6f1d, 3px 3px 0px #ae6f1d, 4px 4px 0px #222, 5px 5px 0px #222, 6px 6px 0px #222, 7px 7px 0px #222, 8px 8px 0px #222;
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: modesto-condensed-1, modesto-condensed-2;
  font-weight: 300;
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;

}

.showcase span h2,.showcase span p
{
  color:#fffcef!important;
  margin:0!important;
  position:relative;
  transition:.5s;
  z-index:100;
}

.showcase .sc-text
{
  transition:.5s;
}

.google-auto-placed {
  margin-top: 4%;
  -webkit-mask-image: none !important;
  mask-image: none !important;
}

.showcase:hover, .showcase-featured:hover
{
  cursor:pointer!important;
  opacity: 0.8;
  transition:.5s;
}

.showcase span:hover .sc-text
{
  cursor:pointer!important;
}

.view-archive {
  color: #e4de9f;
  text-align: center;
  font-size: 2em;
  font-family: modesto-condensed-1, modesto-condensed-2;
  width: 100%;
  height: 2%;
  display: block;
  text-transform: uppercase;
  background: url(../img/gray-background.jpg);
}

.view-archive:hover {
  color: #ae6f1d;
}

.full
{
  background:url(../img/gray-background.jpg) #121212;
  box-sizing:border-box;
  color:#fffcef;
  font-size:1.2em;
  font-weight:400;
  overflow:hidden!important;
  width:100%;
  padding: 0;
}

.full h1
{
  color:#eecc35;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:3em;
  font-weight:400;
  margin-top:0;
  text-transform:uppercase;
}

.featured-section
{
  height: 20vh;
  position: relative;
}

.featured
{
  background: #070707 url('../img/welder-background.jpg') top center no-repeat;  
  background-size: cover !important;
  height: 100%;
}

.featured-image 
{
  padding: 1.5%;
  box-sizing: border-box;
  margin: 0 auto !important;
  width: 100%;
}

.featured-image img
{
  width: auto !important;
  max-height: 300px !important;
  margin: 0 auto !important;  
}

.featured-form
{
  margin: -3% auto !important;
  max-width: 80%;
}

.home-ad img
{
  border-bottom:10px solid #eecc35;
  height:auto;
  width:100%;
}

.full form
{
  margin:2% auto;
  width:100%;
}

.full form p
{
  color:#fffcef!important;
  font-family:modesto-text-1,modesto-text-2;
  font-size:1.7em;
  line-height:1.2em;
}

.full input[type=email]
{
  background: url('../img/input-background.jpg');
  border:none!important;
  color:#121212;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:1.2em;
  margin-top:25px;
  padding:2%;
  width:60%;
  height: 75px;
}

.full input[type=submit]
{
  background:#ae6f1d;
  border:none;
  color:#fffcef;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:1em;
  margin-top:10px;
  padding:2.2%;
  text-transform:uppercase;
  transition:.5s;
}

.full input[type=submit]:hover
{
  background:#eecc35;
  cursor:pointer;
}

.blur
{
  -moz-filter:blur(5px);
  -ms-filter:blur(5px);
  -o-filter:blur(5px);
  -webkit-filter:blur(5px);
  filter:blur(5px);
}

.copyright
{
  font-size:.8em!important;
  padding:2% 2% 3%;
  text-align:center;
}

.show-off
{
  background:#eecc35;
  font-size:1.2em;
  margin-top:3%;
  padding:3%;
}

.show-off p
{
  color:#ae6f1d;
  font-family:modesto-condensed-1,modesto-condensed-2;
  text-transform:uppercase;
}

.show-off form input[type=submit]
{
  padding:2%;
}

.work h1
{
  color:#ae6f1d!important;
}

.work .copyright
{
  font-size:.8em!important;
}

.work .button
{
  background:#ae6f1d;
  color:#f5edce;
  font-family:brandon-grotesque-1,brandon-grotesque-2;
  font-weight:700;
  padding:2.5%;
  text-align:center;
  text-transform:uppercase;
  transition:.5s;
}

.work .button:hover
{
  background:#333;
}

.post-mailing-list
{
  background:url(../img/jdb-book-test.jpg) no-repeat;
  background-size:cover;
  padding:2.5% 2.5% 7%;
  text-align:center;
  min-height: 400px;
}

.post-mailing-list h3
{
  color:#fffcef;
  font-size:2.5em;
  font-style:normal!important;
  line-height:1em!important;
  margin-bottom:10px!important;
  margin-top:0;
}

.post-mailing-list p
{
  color:#fffcef!important;
  font-size:1.3em;
  margin:0 auto;
  max-width:80%;
}

.post-mailing-list input[type=email]
{
  background:rgba(255,255,255,.9);
  border:none;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:1.5em;
  height:35px;
  margin-top:20px;
  padding:5px;
  width:65%;
}

.post-mailing-list input[type=submit]
{
  background:#eecc35;
  border:none;
  color:#ae6f1d;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:1.2em;
  margin-top:10px;
  padding:10px;
  transition:.5s;
}

.post-mailing-list input[type=submit]:hover
{
  background:#ae6f1d;
  color:#eecc35;
  cursor:pointer;
}

.pop-sidebar
{
  margin-top:-17px;
}

.pop-sidebar ul li a,.pop-sidebar ul li a:visited
{
  color:rgba(255,255,255,.5);
}

.pop-sidebar table
{
  margin-top:10px;
}

.pop-sidebar ul li
{
  background:#ae6f1d;
  font-size:.8em;
  list-style-type:none;
  margin-left:-25px;
  padding:10px;
  text-align:center;
}

.pop-sidebar ul li:nth-child(even)
{
  background:rgba(174,111,29,.8);
}

.pop-sidebar ul li:hover
{
  background:rgba(174,111,29,.3);
  color:#fffcef!important;
}

table.home-table td.date
{
  text-align:right;
}

.article
{
  margin:50px auto;
}

.article table
{
  border-bottom:thin solid #ae6f1d;
  border-top:thin solid #ae6f1d;
  color:#ae6f1d;
  margin-bottom:5px;
  margin-top:-20px;
  width:100%;
}

.article table tr.meta
{
  font-size:.8em;
  text-transform:uppercase;
}

.article table tr.meta td:nth-child(1)
{
  border-right:thin solid #ae6f1d;
  width:70%;
}

.article table tr.meta td:nth-child(2)
{
  text-align:center;
  width:30%;
}

.article p
{
  color:#555;
  font-size:1.25em;
  font-weight:300;
  letter-spacing:-.03em;
}

.article p, .nav, input, .article h2, .article h3, .article table, .archive, .article ul li {
  -webkit-mask-image: url("../img/bb-mask.png") !important;
  mask-image: url("../img/bb-mask.png") !important;
  -webkit-mask-size: 800px 450px !important;
  mask-size: 800px 450px !important;
}

.article table+p,.article .sponsor+p,.page .article h1+h2+p,.page .article h1+p, .content p:first-child
{
  font-size:2em;
  line-height:1.49em;
  text-align:justify;
  margin-top: -3.5%;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'modesto-condensed-1', 'modesto-condensed-2', serif;
}

   .content p:first-child:first-letter , .page .article h1 + p:first-letter {
      font-size: 4.5em;
      color: #ae6f1d;
      font-family: "amador-1","amador-2";
      float: left;
      padding-right: 0.04em;
      padding-bottom: 0.025em;
      display: inline-block;
      line-height: 0.95em;
   }

.content blockquote p:first-child
{
  font-size:1.25em;
  text-align: left;
  margin-top: 0;
  text-transform: none;
  font-family: 'modesto-text-1', 'modesto-text-2', serif;
}

.content blockquote p:first-child:first-letter {
  font-family: "modesto-text-1", "modesto-text-2", serif;
  font-size: 1em;
  color: #555;
  padding: 0;
  float: none;
}

#mc_embed_signup_about {
  font-family: "modesto-text-1", "modesto-text-2";
  clear: left;
  text-align: center;
  margin: 3% auto;
  font-size: 1.5em;
  color: #555;
}

  #mc_embed_signup_about input[type="email"] {
    background: #fff;
    border: none;
    text-align: center;
    padding: 2%;
    width: 75%;
    margin-bottom: 2%;
    height: 50px;
    font-size: 1em;
    font-family: "modesto-condensed-1", "modesto-condensed-2";
    text-transform: uppercase;
  }

  #mc_embed_signup_about input[type="submit"] {
    background: #ae6f1d;
    font-size: 1.2em;
    font-weight: normal;
    font-family: "modesto-condensed-1","modesto-condensed-2";
    display: block;
    padding: 2%;
    width: 33%;
    height: 60px;
    line-height: 1em;
    margin: 0 auto;
    border: none;
  }

  #mc_embed_signup_about input[type="submit"]:hover {
    background: #eecc35;
  }

.content blockquote p:first-child:first-line {
  font-variant: normal !important;
  font-size: inherit !important;
  line-height: 1.4em !important;
}

.content ol li p:first-child, .content ul li p:first-child {
  font-size: 1em;
  line-height: 1.4em;
  text-transform: none;
  font-family: 'modesto-text-1', 'modesto-text-2', serif;
}

.content ol li p:first-child:first-letter, .content ul li p:first-child:first-letter {
  font-family: "modesto-text-1", "modesto-text-2", serif;
  font-size: 1.1em;
  color: #555;
  padding: 0;
  float: none;
}

.article a
{
  padding-bottom: .2%;
  border-bottom: 2px solid #ae6f1d;
}

.article .content
{
  margin-top:1%;
}

.article .sponsor+p a
{
  font-size:1.5em;
}

/* .article table+p:first-line,.page .article h1+h2+p:first-line,.page .article h1+p:first-line,.article .content p:first-child:first-line
{
  font-size:1.5em;
  font-variant:small-caps;
  line-height:1em;
} */

.article h1
{
  color:#ae6f1d;
  -webkit-mask-image: url("../img/bb-mask.png");
  mask-image: url("../img/bb-mask.png");
  -webkit-mask-size: 800px 450px;
  mask-size: 800px 450px;
  text-shadow: 1px 1px 0px #fffce5, 2px 2px 0px #dbd6b1, 3px 3px 0px #dbd6b1, 4px 4px 0px #dbd6b1;
  font-family:modesto-condensed-1,modesto-condensed-2!important;
  font-size:4em;
  font-weight:400;
  letter-spacing:-.03em;
  margin:0 0 .5em;
  text-transform:uppercase;
  width:100%;
  line-height: 1em;
}

.article h2
{
  font-family:modesto-condensed-1,modesto-condensed-2!important;
  font-size:2em;
  font-weight:400;
  margin:0.5em 0 0;
  text-transform:uppercase;
}

.article h1+h2
{
  color:#999170;
  margin-top:-25px;
  text-transform:uppercase;
}

.article h3
{
  font-size:1.5em;
  font-family: 'modesto-condensed-1','modesto-condensed-2';
  font-weight: normal;
  text-transform: uppercase;
}

.article img
{
  display:block;
  margin:.8em 0 0;
  width:100%;
  -webkit-mask-image: url("../img/bb-mask.png");
  mask-image: url("../img/bb-mask.png");
  -webkit-mask-size: 800px 450px;
  mask-size: 800px 450px;
}

.sidebar
{
  font-size:1em;
  font-weight:300;
  padding-top:.3em;
  text-align:center;
}

   .sidebar .featured {
      text-align: center;
      background: none;
   }

   .sidebar .featured img {
      width: 100%;
      height: auto;
      max-width: 400px;
      margin-top: -60px;
      -ms-transform: rotate(8deg);
      -webkit-transform: rotate(8deg);
      transform: rotate(8deg);
      margin-left: 10px;
      box-shadow: 0px 5px 10px #8d8465;

   }

.gs-title {
  text-align: left;
  line-height: 1em;
}

.sidebar img
{
  height:auto;
  max-width:300px;
  width:100%;
}

.sidebar .location
{
  text-align:center;
}

.sidebar .location img
{
  height:auto;
  max-width:370px;
  width:100%;
}

.blurb
{
  color:#555;
  margin-top:1.5em;
  text-align:center;
}

.blurb strong,.mailing-list strong,.resources strong
{
  font-family:modesto-condensed-1,modesto-condensed-2;
  text-transform:uppercase;
  font-size: 1.3em;
  font-weight: normal;
}

.resources
{
  color:#555;
  margin-top:1.2em!important;
  text-align:center;
}

.resources ul li
{
  list-style-type:none;
  margin-left:-20px;
  text-align:center;
  background: none;
}

.resources ul
{
  font-size:0.75em;
  width:43%;
}

ul.favorites-column-2
{
  display:inline-block;
  float:right;
}

ul.favorites-column-1
{
  display:inline-block;
  float:left;
  margin-right:-20px;
}

.mailing-list
{
  color:#555;
  box-sizing: border-box;
  text-align:center;
}

.home-text .mailing-list
{
  margin-top:0;
  text-align:left;
}

input:focus
{
  outline:0;
}

hr
{
  background:0 0;
  border:none;
  border-bottom:thin solid #555;
  margin:25px auto 0;
  width:60%;
}

.mailing-list ::-webkit-input-placeholder {
   color: rgba(255,255,255,1);
}

.mailing-list :-moz-placeholder { /* Firefox 18- */
   color: rgba(255,255,255,1);  
}

.mailing-list ::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255,255,255,1);  
}

.mailing-list :-ms-input-placeholder {  
   color: rgba(255,255,255,1);  
}

.sidebar-optin 
{
  margin-top: 0;
  text-align: center;
  font-style: normal;
}

.sidebar-optin strong
{
  font-family:'modesto-condensed-1','modesto-condensed-2';
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: normal;
}

.sidebar-optin p
{
  margin-bottom: 2%;
}

.sidebar-optin input[type=email]
{
  font-family:"modesto-condensed-1", "modesto-condensed-2";
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  padding: 2.5%;
  box-sizing: border-box;
  background: #fffcef;
  width: 80%;
  border: none;
  color: #333;
  margin-top: 1%;
  height: 50px;
  font-size: 1.3em;
}

.sidebar-optin input[type=submit]
{
  border:none;
  font-size: 1.5em !important;
  padding:3% 4% !important;
  font-weight: normal;
}

.mailing-list input[type=email]
{
  background: url('../img/input-background.jpg');
  background-size: cover;
  color:rgba(255,255,255,1);
  font-family:modesto-text-1,modesto-text-2;
  font-size:1.2em;
  padding:10px;
  box-sizing: border-box;
  text-align: center;
  width: 100%;
}

.mailing-list input[type=submit]
{
  background:url('../img/submit-background.jpg') !important;
  background-size: cover !important;
  border:none;
  color: rgba(204,255,138,0.4) !important;
  font-family:modesto-condensed-1,modesto-condensed-2;
  font-size:.85em;
  font-weight:300!important;
  letter-spacing:.1em;
  margin-top:1em;
  padding:2.5%;
  transition:.5s;
}

.mailing-list input[type=submit]:hover
{
  opacity: 0.7;
  cursor:pointer;
}

.side-block
{
  margin:2em 0 0;
}

.side-block:last-child
{
  margin-bottom:0;
}

.side-block h2
{
  font-size:1.4em;
  font-weight:400;
  margin:0 0 .35em;
  padding-bottom:.3em;
}

.side-block ul
{
  color:#555;
  list-style:disc;
  margin-top:.4em;
  padding:0 0 0 1.5em;
}

.calendar ul
{
  list-style:none;
  padding:0;
}

.calendar li
{
  margin:.75em 0 0;
}

.calendar small
{
  color:#503c33;
  font-size:.875em;
  font-style:italic;
}

.calendar h3
{
  font-size:1.2em;
  font-weight:400;
  margin:.125em 0 0;
}

.big-calendar .divider
{
  font-size:.9125em;
  margin-bottom:-.75em;
  margin-top:1.5em;
  overflow:hidden;
  width:100%;
}

.big-calendar .divider span
{
  color:#b7b29d;
  display:inline-block;
  font-size:1.125em;
  margin-left:4.35em;
  padding:0 .65em;
  position:relative;
}

.big-calendar .divider span:after,.big-calendar .divider span:before
{
  border-top:3px double #cbc9c0;
  content:'';
  display:block;
  height:0;
  margin-top:-1px;
  position:absolute;
  top:50%;
  width:800px;
}

.big-calendar .divider span:before
{
  left:-800px;
}

.big-calendar .divider span:after
{
  right:-800px;
}

.big-calendar .date-blob
{
  -moz-box-shadow:0 0 .6em rgba(0,0,0,.15);
  -webkit-box-shadow:0 0 .6em rgba(0,0,0,.15);
  box-shadow:0 0 .6em rgba(0,0,0,.15);
  float:left;
  position:relative;
  text-align:center;
  width:3.2em;
}

.big-calendar .date-blob strong
{
  background-color:#4f3b32;
  color:#fff;
  display:block;
  font-size:.8125em;
  font-weight:700;
  letter-spacing:1px;
  padding:.1em 0 0;
  text-transform:uppercase;
}

.big-calendar .date-blob span
{
  background-color:#fff;
  display:block;
  font-size:1.5em;
  line-height:1;
  padding:.125em 0 .35em;
}

.big-calendar .event
{
  margin:1.5em 0 0;
}

.big-calendar .event h3
{
  font-size:1.65em;
  font-style:normal;
  line-height:1.1;
  margin:0 0 .25em;
}

.big-calendar .event-description
{
  margin-left:5em;
}

.map
{
  border:1px solid #ccc;
  height:20em;
  width:100%;
}

.big-map .map
{
  height:24em;
}

.map h2
{
  font-size:1.4em;
  margin:0;
}

.map h3
{
  font-size:1.125em;
  font-style:normal;
  margin:0;
}

.map p
{
  margin:.4em 0 0;
}

.taxonomy-results
{
  border-top:1px solid #ddd;
  padding-top:1.5em;
}

.taxonomy-results h1
{
  font-size:1.9em;
}

.masonry .item
{
  margin-bottom:15px;
  overflow:hidden;
  width:286px;
}

.masonry .item img
{
  display:block;
  max-width:100%;
  width:auto!important;
}

.masonry .item .caption
{
  -webkit-transition:ease-in-out all .2s;
  background:rgba(0,0,0,.3);
  bottom:-5px;
  color:#fff;
  font-size:21px;
  opacity:0;
  padding:25px 0;
  position:absolute;
  text-align:center;
  width:100%;
}

.masonry .item:hover .caption
{
  bottom:0;
  opacity:1;
}

.footer
{
  background-color:#2c1b16;
  clear:both;
  color:#95665d;
  float:right;
  font-size:.8125em;
  line-height:1.4;
  margin-bottom:2.5em;
  padding:1.25em 0;
  text-align:center;
  width:75%;
}

.footer .delimiter
{
  margin:0 .25em;
}

.footer a
{
  color:#d17f72;
}

.footer a:hover
{
  color:#de8779;
}

.gallery img
{
  display:block;
  margin:0;
  width:100%;
}

.gallery .row
{
  margin-top:1.5em;
}

.contact input[type=text],.contact input[type=email],.contact textarea
{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  display:block;
  margin:0;
  padding:.5em .25em;
  width:100%;
}

.contact input[type=submit]
{
  background-color:#4f3b32;
  border:none;
  color:#fff;
  cursor:pointer;
  display:block;
  font-size:.8125em;
  font-weight:700;
  letter-spacing:1px;
  padding:.5em 1em;
  text-transform:uppercase;
}

ol:first-child,p:first-child,ul:first-child,blockquote:first-child,.figure:first-child,.sub-nav li:first-child,.article:first-child,.article p img:first-child,.side-block:first-child,.calendar li:first-child,.big-calendar .event:first-child,.big-calendar .event p,.gallery .row:first-child
{
  margin-top:0;
}

.footnotes p ul,.article .time
{
  font-size:.9em;
}

a img,.resources strong
{
  display:block;
}

.homepage .article h1,.mobile-ad,.post-ad .small-ad,.small-screen,.trending .article img
{
  display:none;
}

.sorry,ol.tree ol li,.footer small
{
  font-style:italic;
}

.nav a:hover,.browse:hover
{
  color:#eecc35;
  text-shadow: 1px 1px 0px #ae6f1d, 2px 2px 0px #ae6f1d;
}

ol.tree ol li a,.article h3 em
{
  font-style:normal;
}

.browse a,.browse a:visited,.pop-sidebar a:hover
{
  color:#fffcef;
}

.article h1 a,.side-block h2 a
{
  text-decoration:none;
}

.gallery,.contact
{
  border-top:1px solid #ddd;
  margin-top:1.5em;
  padding-top:1.75em;
}

@media screen and (max-width:30em) {
  html
  {
    font-size:.875em;
  }
  
  .article h1
  {
    font-size:4em;
  }
  
  .twitter h2
  {
    font-size:2.2em;
  }
  
  .big-calendar .date-blob
  {
    font-size:.825em;
  }
  
  .big-calendar .date-blob strong
  {
    letter-spacing:0;
  }
  
  .big-calendar .event-description
  {
    margin-left:3.8em;
  }
    .main-bar h1
  {
    font-size:1.5em;
  }
}

@media screen and (min-width:85em) and (min-height:40em) {
  html
  {
    font-size:1.125em;
  }
}

@media screen and (min-width:95em) and (min-height:50em) {
  html
  {
    font-size:1.25em;
  }
}

@media screen and (min-width:110em) and (min-height:60em) {
  html
  {
    font-size:1.375em;
  }
}

@media screen and (min-width:120em) and (min-height:70em) {
  html
  {
    font-size:1.5em;
  }
}

@media screen and (min-width:1px) {
  .page
  {
    max-width:63em;
    width:100%;
  }
}

@media screen and (max-width:46em) {
  .page
  {
    padding-left:1em;
    padding-right:1em;
  }
  
  .sub-nav
  {
    -moz-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    margin:0 -2em 1.5em;
    transform:rotate(0deg);
  }
  
  .map
  {
    height:20em;
  }
  
  .jdbentley-header
  {
    display:none;
  }
}

@media screen and (max-width:48em) {
  .main-bar h1
  {
    font-size:2.6em;
  }
}

@media screen and (max-width:900px) and (orientation:landscape) {
  .homepage-ad {
    margin-top: -21px;
    height: 80vh;
  }
}

@media screen and (max-width:900px) {
  .main-bar
  {
    background:url(../img/the-woods.jpg) bottom center no-repeat #392e28;
    background-size:cover;
    height:430px!important;
    left:0;
    position: absolute;
    margin:0 auto;
    padding-top:30px;
    top:0;
    width:100%;
    box-sizing: border-box;
  }
  
  .main-bar img
  {
    height:auto;
    max-width:400px;
    width:100%;
  }
  
  .main-bar h1
  {
    font-size:2.1em;
  }

  .nav
  {
  	width: 100%;
  	text-align: center;
  	position: absolute;
  	top: 2%;
  	left:0;
  }
  
  .small-menu-items
  {
    background:rgba(31,27,24,0.8);
    font-size:0.6em;
    padding:3% 2.5% 2% 2.5%;
    box-sizing: border-box;
    width:100%;
  }

  .small-menu-items a
  {
  	display: inline;
  }

  .torso {
    padding: 2.5%;
    box-sizing: border-box;
  }

  .featured {
    margin-top: 2.5%;
  }

  .torso-full {
    width: 100%;
    margin-top: 430px;
  }
  
  .showcase span
  {
    border-bottom:thin solid #333;
    height:40vh;
    width:50vw!important;
  }

  .showcase span h2 
  {
  	font-size: 1.2em;
  }

  .showcase span p
  {
  	font-size: 0.8em;
  }
  
  .nav .large-screen
  {
    background:#302d26;
    float:none;
    left:0;
    padding:10px;
    position:absolute;
    top:245px;
    width:100%;
    z-index:99!important;
  }
  
  .nav .large-screen a
  {
    display:inline;
  }
  
  .nav .small-screen
  {
	position: relative;
	top: 0;
	display: block;
  }
  
  .torso
  {
    margin-top:380px;
    padding-top:20px;
    width:100%;
    z-index:-2!important;
  }
  
  .article h1
  {
    margin-bottom:20px!important;
    margin-top: 20px;
  }
  
  .main ul li
  {
    color:#555!important;
  }
  
  .showcase .sc-text
  {
    padding:2.5%;
  }
  
  .main-bar p,.large-screen,.post-image
  {
    display:none;
  }
  
  .mobile-ad,.post-ad .small-ad,.small-screen-nav
  {
    display:block;
  }

  .quote
  {
    font-size: 0.8em;
    padding-top: 3.5%;
  }
}

@media screen and (max-width:36em) {
  .main-bar h1
  {
    font-size:1.8em;
  }
}

@media screen and (max-width:1024px) {
  .home .main
  {
    padding:0!important;
  }
  
  .columns
  {
    float:none;
    margin:1.5em 0 0;
    width:100%!important;
  }
  
  .columns:first-child
  {
    margin-top:0;
  }
  
  .side-block
  {
    float:none;
    margin:0 0 1.5em;
    width:100%!important;
  }
  
  .side-block.odd
  {
    margin-left:0;
  }
  
  .resources ul
  {
    font-size:1em;
    margin-left: -5%;
  }
  
  .full h1
  {
    font-size:2.5em;
    margin-bottom:12.5%;
  }
}

@media screen and (max-width:600px) {
  .gallery .column
  {
    float:none;
    margin:1.5em 0 0!important;
    width:100%;
  }

  .quote {
    padding-top: 5%;
  }
  
  .gallery
  {
    padding-top:.25em;
  }
  
  .gallery .row
  {
    margin-top:0;
  }

  .torso {
    padding-top: 7%;
  }

  .showcase .sc-post {
    float: none;
    width: 100%;
    height: 40vh;
  }

  .sidebar {
    font-size: 1.3em;
  }
  
  .full h1
  {
    font-size:2em;
    margin-bottom:15%;
  }

  .large-screen
  {
    display:none;
  }
  
  .homepage #mc_embed_signup input[type=email]
  {
    padding-bottom:3%;
    padding-left:3%;
    padding-top:3%;
  }
  
  .homepage #mc_embed_signup input[type=submit]
  {
    padding:3%;
  }

  .showcase span
  {
    border-bottom:thin solid #333;
    height:45vh !important;
    width:100%!important;
    clear: both;
  }

  .showcase span h2
  {
  	font-size: 1.7em;
  }

  .showcase span p {
  	font-size: 1.2em;
  }

  
  html
  {
    background:url(../img/the-woods.jpg) top left no-repeat fixed #f5edce;
  }
}